mode: ContinuousDelivery
assembly-versioning-scheme: MajorMinorPatch
assembly-file-versioning-scheme: MajorMinorPatch
assembly-informational-format: '{InformationalVersion}'
continuous-delivery-fallback-tag: ci
tag-prefix: '[vV]'
increment: Inherit
commit-message-incrementing: Enabled
major-version-bump-message: '(BREAKING CHANGE|^\w+!)(\(\w+\))*: '
minor-version-bump-message: '^feat(\(\w+\))*: '
patch-version-bump-message: '^(fix|perf)(\(\w+\))*: '
no-bump-message: '^(ci|squash|refactor|merge|docs|style|test|chore)(\(\w+\))*: '
legacy-semver-padding: 4
build-metadata-padding: 4
commits-since-version-source-padding: 4
tag-pre-release-weight: 60000
update-build-number: true
